<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <script src="main.js" charset="utf-8" defer></script>
    <title></title>
  </head>
  <body class="background">


    <div class="countdown" class="failed" id="coutdown">
      Time remaining to find solution: <span id="timer">10 : 00</span>
    </div>

    <div class="image-box" id="image-box">
      <img src="place.png" usemap="#image-map">

      <map name="image-map">
          <area title="Computer" href="#Computer-modal" style="cursor:default" coords="480,121,581,95,587,133,603,185,513,211,498,162" shape="poly">
          <area title="Book-table" href="#Book-table-modal" style="cursor:default" coords="665,201,690,198,710,191,720,220,697,224,674,230,665,201" shape="poly">
          <area title="Bin" href="#Bin-modal" style="cursor:default" coords="784,202,17" shape="circle">
          <area title="Book-shelf" href="#Book-shelf-modal" style="cursor:default" coords="85,363,117,360,142,363,142,374,117,374,85,376" shape="poly">
          <area title="Poster" href="#Poster-modal" style="cursor:default" coords="218,737,333,737,370,678,276,674" shape="poly">
          <area title="Table" href="#Table-modal" style="cursor:default" coords="380,121,382,161,394,182,433,179,431,165,431,119" shape="poly">
          <area title="Upper-drawer" href="#Upper-drawer-modal" style="cursor:default" coords="910,371,938,368,938,444,907,438" shape="poly">
          <area title="Lower-drawer" href="#Lower-drawer-modal" style="cursor:default" coords="845,435,852,434,853,484,843,484" shape="poly">
          <area title="Hidden-door" href="#Hidden-door-modal" style="cursor:default" coords="880,301,10" shape="circle">
          <area title="Cupboard" href="#Cupboard-modal" style="cursor:default" coords="519,256,515,236,436,236,447,253" shape="poly">
          <area title="Phone" href="#Phone-modal" style="cursor:default" coords="452,195,467,190,477,211,459,218" shape="poly">
          <area title="Hidden-paper" href="#Hidden-paper-modal" style="cursor:default" coords="667,133,676,131,668,158,669,176,670,188,706,182,670,174" shape="poly">
          <area title="Sofa" href="#Sofa-modal" style="cursor:default" coords="426,572,442,551,770,550,799,572,798,659,808,674,808,693,426,695,423,681,427,663" shape="poly">
          <area title="Door" href="#Door-modal" style="cursor:default" coords="61,517,185,484,188,598,68,657" shape="poly">
          <area title="Bed" href="#Bed-modal" style="cursor:default" coords="155,130,355,132,352,450,154,446" shape="poly">
          <area title="Chair" href="#Chair-modal" style="cursor:default" coords="548,375,564,370,588,369,619,368,632,368,646,373,654,381,654,407,653,435,642,455,622,458,602,458,579,456,562,454,551,447,545,420,543,399" shape="poly">
      </map>
    </div>

    <div id="Computer-modal" class="modalDialog">
      <div>	<a href="#close" id="CloseComputer" title="Close" class="close">&times</a>

        	<h2>Welcome</h2>

          <input type="text" id="ComputerPassword" placeholder="enter password">
          <button class="submit" type="button" id="button" name="button">&#8618;</button>
          <p class="Computer-statement NoDisplay" id="Computer-statement">user@helios:/home/pictures$ kid.jpg kid_basement.jpg how_to_tie.pdf 3rd_lock_P.txt</p>

      </div>
    </div>

    <div id="Sofa-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2>That’s just a sofa!</h2>

          <p>Not everything is going to give you hints. That’s simply a sofa.</p>
      </div>
    </div>

    <div id="Bin-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2 class="handwritten"><s>Passwords:</s> Old</h2>

          <p class="handwritten"> <s>Bank: MyBankIsAwesome</s></p>
          <p class="handwritten"> <s>Netflix: firspasseord</s></p>
          <p class="handwritten"> <s>Amazon.com: AetlMdolc89(-x</s></p>
          <p class="handwritten"> <s>PC: 45297832</s></p>
          <p class="handwritten"> <s>SIM card: 9875</s></p>
          <p class="handwritten"> <s>Phone: KidsMustSuffer</s></p>
          <p class="handwritten"> <s>Lock 2st: J</s></p>
      </div>
    </div>

    <div id="Hidden-paper-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2 class="handwritten">New passwords</h2>

          <p class="handwritten">Bank: 898estjackjldpMETlicxy9</p>
          <p class="handwritten">Netflix: netflixandchill</p>
          <p class="handwritten">Amazon.com: BMtekcLcn14520</p>
          <p class="handwritten">PC: 04111975</p>
          <p class="handwritten">SIM card: 5972</p>
          <p class="handwritten">Phone: ILoveKids</p>
          <p class="handwritten">Lock 1st:K</p>
      </div>
    </div>

    <div id="Door-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2>That’s the main door</h2>

          <p>You shouldn’t leave by that door, they are right behind it and are trying to break it. Find the hidden door that leads to the old bunker. </p>
      </div>
    </div>

    <div id="Bed-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2>Little nap?</h2>

          <p style="text-transform: uppercase;">you don’t have time. Hurry up!</p>
      </div>
    </div>

    <div id="Table-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2>Instruction for unlocking hidden door:</h2>

          <ol>
            <li>Need 5 letters</li>
            <li>Order them correctly</li>
            <li>Use SIM card code</li>
            <li>Unlock</li>
          </ol>
      </div>
    </div>

    <div id="Poster-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        <img class="poster" src="poster.png" alt="">

      </div>
    </div>

    <div id="Upper-drawer-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        <p>Тав дахь үсэг нь номын 42-р хуудасны тавиур дээр байдаг</p>
      </div>
    </div>

    <div id="Book-table-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        <h2>A mongolian language learning book</h2>

        <img class="book-table" src="mogolian_book.jpg" alt="">

      </div>
    </div>

    <div id="Book-shelf-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        <h2>Leaf through the book</h2>

        <ul>
          <li id="choice1" style="cursor: pointer">p. 10</li>
          <li id="choice2" style="cursor: pointer">p. 32</li>
          <li id="choice3" style="cursor: pointer">p. 42</li>
          <li id="choice4" style="cursor: pointer">p. 55</li>
        </ul>

        <div id="passage1" class="NoDisplay">
          <h3>the passage of the wolf</h3>
          <p>The passage of the wolf is one of the most beautiful things of my life and I was very close to putting my knife to mine, thinking I might make any contribution. I'd done very thorough training on the animals, and having tried to get them to go into me I had a couple of wolves in tow. So as I watched my wolves, I began contemplating the question that is an important one and as many wolves have already become a part of society, I was determined to work on their welfare by giving them a place to go. At first I thought I didn't need them, that would be the end just of taking them. But that was wrong and I didn't want to give them.</p>
        </div>
        <div id="passage2" class="NoDisplay">
          <h3>serial killer</h3>
          <p>a serial killer in Manhattan city is under arrest for the murders that took place over the weekend. Investigators told police that the man, whose identity has not been released, apparently murdered four women in an incident that saw the men attacked, then shot up a gas station.<br>The latest incident took place on Wednesday in a parking lot in South Boston on the Upper East Side in southwest Brooklyn, where a male suspect is believed to be hiding from police that night. According to police, the 24 year old suspect turned up at a gas station on West 11th Avenue near North 4th Street around 2am.</p>
        </div>
        <div id="passage3" class="NoDisplay">
          <h3>the secret code</h3>
          <p>The last letter of the lock was M, and it was kind of secret code.<br>Oh, what a secret! I forgot about it at a different moment. I just didn't think it fit. I'm surprised it happened. <br> I think I should have found an account of the theft of my favorite movie director's screen cap and put it on a website with an appropriate name just so I wouldn't have to see the rest of the file. Anyway, I do not think that's what happened.<br>That should be easy enough with my username and password, right? I'm just doing the simplest thing in life, though. <br>I've heard you say that you're just doing a good job of creating a safe space at this point on every computer. Are you saying you don't need to be doing this kind of work from the beginning?</p>
        </div>
        <div id="passage4" class="NoDisplay">
          <h3>technology gone nuts</h3>
          <p>It has long been assumed that there will only be one future: the one that is absolutely certain, never to be seen before. This is true of space exploration, of everything in the solar system, of life in the universe. It also holds certain truths about the universe's own self-knowledge and its ultimate origins. To say "this is the universe's ultimate self-knowledge" or to suggest that the cosmos is going to collapse is to say "I'm now going to be free." The term "spacefaring" refers to the idea that the universe is finite. The fact that it can never be full, and that it always ends only when it will eventually collapse, will be the ultimate mystery of human existence. These claims are both important, and they can help explain why some people seem to believe we are on the verge of the ultimate collapse of the universe (see: the cosmological impossibility of the universe collapsing). And because we don't believe there is a God, why is there still no God, you might ask, in the age of science, how can we conceive? According to a 2013 New Scientist interview, scientists think they have found the answer. But the answer is that in this age of scientific inquiry, there is no such answer.</p>
        </div>

      </div>
    </div>

    <div id="Cupboard-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        <p>Looks empty.</p>
      </div>
    </div>

    <div id="Phone-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" id="CloseComputer2"class="close">&times</a>

        	<h2>Favorite apps</h2>

          <input type="text" id="ComputerPassword2" placeholder="Password:">
          <button class="submit" type="button" id="button2" name="button">&#8618;</button>

          <div class="NoDisplay" style="margin-top: 1em" id="Computer-statement2">

            <img width="80px" height="80px"  src="notes.png" alt="">
            <img width="80px" height="80px" style="border-radius: 15px" src="Spotify.png" alt="">
            <a href="https://translate.google.fr/?hl=fr&sl=mn&tl=en&op=translate" target="_blank"><img width="80px" height="80px" style="border-radius: 15px" src="translate.jpeg" alt=""></a>
            <img width="80px" height="80px" style="border-radius: 15px" src="Signal-Logo.png" alt="">

          </div>





      </div>
    </div>

    <div id="Lower-drawer-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>
          <p>Look for door handles.</p>
      </div>
    </div>

    <div id="Hidden-door-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        <h2>Looks like a hidden door</h2>

        <p>What’s the code though?</p>
        <input class="input" type="text" id="letters" placeholder="Letters">
        <input class="input" type="text" id="SIMcard" placeholder="SIM">
        <button class="soumettre" type="button" id="buttonleave" name="button">submit</button>

      </div>
    </div>

    <div id="Chair-modal" class="modalDialog">
      <div>	<a href="#close" title="Close" class="close">&times</a>

        	<h2>That’s just a chair!</h2>

          <p>But look for papers, sometimes it’s just in front of you, simply a bit <em>hidden</em>.</p>
      </div>
    </div>










    <div class="bg"></div>
    <div class="bg bg2"></div>
    <div class="bg bg3"></div>

  </body>
</html>
